{
  "__AUTOGENERATED_FILE_DO_NOT_MODIFY_THIS_FILE_MANUALLY": "THERE_IS_NO_DATA_ONLY_ZUUL",
  "__INPUT_ARTIFACTS_HASH": 571423113,
  "__RESOLVED_ARTIFACTS_HASH": 438039003,
  "conflict_resolution": {
    "com.google.guava:failureaccess:1.0.1": "com.google.guava:failureaccess:1.0.2",
    "io.netty:netty-buffer:4.1.110.Final": "io.netty:netty-buffer:4.1.112.Final",
    "io.netty:netty-codec-http2:4.1.110.Final": "io.netty:netty-codec-http2:4.1.112.Final",
    "io.netty:netty-codec-http:4.1.110.Final": "io.netty:netty-codec-http:4.1.112.Final",
    "io.netty:netty-codec:4.1.110.Final": "io.netty:netty-codec:4.1.112.Final",
    "io.netty:netty-common:4.1.110.Final": "io.netty:netty-common:4.1.112.Final",
    "io.netty:netty-handler:4.1.110.Final": "io.netty:netty-handler:4.1.112.Final",
    "io.netty:netty-resolver:4.1.110.Final": "io.netty:netty-resolver:4.1.112.Final",
    "io.netty:netty-transport-native-unix-common:4.1.110.Final": "io.netty:netty-transport-native-unix-common:4.1.112.Final",
    "io.netty:netty-transport:4.1.110.Final": "io.netty:netty-transport:4.1.112.Final",
    "io.opencensus:opencensus-api:0.31.0": "io.opencensus:opencensus-api:0.31.1",
    "org.checkerframework:checker-qual:3.12.0": "org.checkerframework:checker-qual:3.43.0"
  },
  "artifacts": {
    "com.amazonaws:aws-lambda-java-core": {
      "shasums": {
        "jar": "59e36aa26029fbb8f542b023fff86422a5577105764d31839b56d495d73faa5c"
      },
      "version": "1.2.3"
    },
    "com.amazonaws:aws-lambda-java-events": {
      "shasums": {
        "jar": "aac09d1dbe23cbe60f147ac49656f11578dfc47232ea0cd5b7c434f78784feae"
      },
      "version": "3.13.0"
    },
    "com.fasterxml.jackson.core:jackson-annotations": {
      "shasums": {
        "jar": "3cacef714a89f3d68b69fa11263afa55a6aa2fdef1fff93ded22caa16b54687c"
      },
      "version": "2.12.7"
    },
    "com.fasterxml.jackson.core:jackson-core": {
      "shasums": {
        "jar": "3987a6a335046e226e56b81d69668fb5a91b155ea7fd96b0851adbb7d4ac1ca6"
      },
      "version": "2.12.7"
    },
    "com.fasterxml.jackson.core:jackson-databind": {
      "shasums": {
        "jar": "4ed50208a764347fb86e79305d3b91c68a5232b22b763214683db07d88b6c687"
      },
      "version": "2.12.7"
    },
    "com.google.android:annotations": {
      "shasums": {
        "jar": "ba734e1e84c09d615af6a09d33034b4f0442f8772dec120efb376d86a565ae15"
      },
      "version": "4.1.1.4"
    },
    "com.google.api.grpc:proto-google-common-protos": {
      "shasums": {
        "jar": "0b27938f3d28ccd6884945d7e4f75f4e26a677bbf3cd39bbcb694f130f782aa9"
      },
      "version": "2.51.0"
    },
    "com.google.auth:google-auth-library-credentials": {
      "shasums": {
        "jar": "5dbf1207d14e093f67995f457cb69c3cf49bed1364150b23465e09acada65d96"
      },
      "version": "1.24.1"
    },
    "com.google.auth:google-auth-library-oauth2-http": {
      "shasums": {
        "jar": "88a75cd4448ea2f3b46e48a89497a6cf0985a5fa4e21274af4940e07f59f6eaf"
      },
      "version": "1.24.1"
    },
    "com.google.auto.value:auto-value": {
      "shasums": {
        "jar": "aaf8d637bfed3c420436b9facf1b7a88d12c8785374e4202382783005319c2c3"
      },
      "version": "1.11.0"
    },
    "com.google.auto.value:auto-value-annotations": {
      "shasums": {
        "jar": "5a055ce4255333b3346e1a8703da5bf8ff049532286fdcd31712d624abe111dd"
      },
      "version": "1.11.0"
    },
    "com.google.code.findbugs:jsr305": {
      "shasums": {
        "jar": "766ad2a0783f2687962c8ad74ceecc38a28b9f72a2d085ee438b7813e928d0c7"
      },
      "version": "3.0.2"
    },
    "com.google.code.gson:gson": {
      "shasums": {
        "jar": "57928d6e5a6edeb2abd3770a8f95ba44dce45f3b23b7a9dc2b309c581552a78b"
      },
      "version": "2.11.0"
    },
    "com.google.errorprone:error_prone_annotations": {
      "shasums": {
        "jar": "144f3aefbd6e27daec55d3753b2c6b13c1afdaf0cf04816cdb564588ed92f1bd"
      },
      "version": "2.30.0"
    },
    "com.google.guava:failureaccess": {
      "shasums": {
        "jar": "8a8f81cf9b359e3f6dfa691a1e776985c061ef2f223c9b2c80753e1b458e8064"
      },
      "version": "1.0.2"
    },
    "com.google.guava:guava": {
      "shasums": {
        "jar": "2c3e41d1b380f2044d257947a3aa82dabf3ae4b978622745254aa18b6cf89ab0"
      },
      "version": "33.3.1-android"
    },
    "com.google.guava:listenablefuture": {
      "shasums": {
        "jar": "b372a037d4230aa57fbeffdef30fd6123f9c0c2db85d0aced00c91b974f33f99"
      },
      "version": "9999.0-empty-to-avoid-conflict-with-guava"
    },
    "com.google.http-client:google-http-client": {
      "shasums": {
        "jar": "390618d7b51704240b8fd28e1230fa35d220f93f4b4ba80f63e38db00dacb09e"
      },
      "version": "1.44.2"
    },
    "com.google.http-client:google-http-client-gson": {
      "shasums": {
        "jar": "1119b66685195310375b717de2215d6c5d14fa8ed9f57e07b4fecd461e7b9db7"
      },
      "version": "1.44.2"
    },
    "com.google.j2objc:j2objc-annotations": {
      "shasums": {
        "jar": "88241573467ddca44ffd4d74aa04c2bbfd11bf7c17e0c342c94c9de7a70a7c64"
      },
      "version": "3.0.0"
    },
    "com.google.protobuf:protobuf-java": {
      "shasums": {
        "jar": "707bccf406f4fc61b841d4700daa8d3e84db8ab499ef3481a060fa6a0f06e627"
      },
      "version": "4.28.2"
    },
    "com.google.re2j:re2j": {
      "shasums": {
        "jar": "7b52c72156dd7f98b3237a5b35c1d34fba381b21048c89208913ad80a45dfbd7"
      },
      "version": "1.8"
    },
    "com.google.truth:truth": {
      "shasums": {
        "jar": "14c297bc64ca8bc15b6baf67f160627e4562ec91624797e312e907b431113508"
      },
      "version": "1.4.2"
    },
    "com.squareup.okhttp:okhttp": {
      "shasums": {
        "jar": "88ac9fd1bb51f82bcc664cc1eb9c225c90dc4389d660231b4cc737bebfe7d0aa"
      },
      "version": "2.7.5"
    },
    "com.squareup.okio:okio": {
      "shasums": {
        "jar": "a27f091d34aa452e37227e2cfa85809f29012a8ef2501a9b5a125a978e4fcbc1"
      },
      "version": "2.10.0"
    },
    "com.thesamet.scalapb:compilerplugin_3": {
      "shasums": {
        "jar": "e7d7156269fc23cbb539eea60f07c3230aa05a726434fc942b040495567f0a2d"
      },
      "version": "1.0.0-alpha.1"
    },
    "com.thesamet.scalapb:lenses_3": {
      "shasums": {
        "jar": "63fdffc573947402c526c49cf6ee92990ede88d55eb56af5123dfd247b365185"
      },
      "version": "1.0.0-alpha.1"
    },
    "com.thesamet.scalapb:protoc-bridge_2.13": {
      "shasums": {
        "jar": "403f0e7223c8fd052cff0fbf977f3696c387a696a3a12d7b031d95660c7552f5"
      },
      "version": "0.9.7"
    },
    "com.thesamet.scalapb:protoc-bridge_3": {
      "shasums": {
        "jar": "e7e2f1862f54076b6870bd034a7c16aae7b88cfee3d00b69dbb6b1175108560c"
      },
      "version": "0.9.9"
    },
    "com.thesamet.scalapb:protoc-gen_2.13": {
      "shasums": {
        "jar": "f9943ce49261aad80a063c2ce55b01fb62cfd9487ffa2d36a2eade467bc16b23"
      },
      "version": "0.9.7"
    },
    "com.thesamet.scalapb:scalapb-json4s_3": {
      "shasums": {
        "jar": "deed5b6ebf5e9bf676e629036ea60182d68b747c775ca5f0222211fcca697e14"
      },
      "version": "1.0.0-alpha.1"
    },
    "com.thesamet.scalapb:scalapb-runtime-grpc_3": {
      "shasums": {
        "jar": "0c8574f91693cb08795ed16a601bcf6d5ba46ba8dbd71792910b706cce995c7a"
      },
      "version": "1.0.0-alpha.1"
    },
    "com.thesamet.scalapb:scalapb-runtime_3": {
      "shasums": {
        "jar": "37ec7d72d56f58e3adb78e385e39ecb927a5097e290f4e51332bbd55fc534a65"
      },
      "version": "1.0.0-alpha.1"
    },
    "commons-codec:commons-codec": {
      "shasums": {
        "jar": "f9f6cb103f2ddc3c99a9d80ada2ae7bf0685111fd6bffccb72033d1da4e6ff23"
      },
      "version": "1.17.1"
    },
    "commons-logging:commons-logging": {
      "shasums": {
        "jar": "daddea1ea0be0f56978ab3006b8ac92834afeefbd9b7e4e6316fca57df0fa636"
      },
      "version": "1.2"
    },
    "dev.dirs:directories": {
      "shasums": {
        "jar": "6d18fe25aa30b7e08b908cd21151d8f96e22965c640acd7751add9bbfe6137d4"
      },
      "version": "26"
    },
    "io.grpc:grpc-api": {
      "shasums": {
        "jar": "b5120a11da5ce5ddfab019bbb69f5868529c9b5def1ba5b283251cc95fb3ba91"
      },
      "version": "1.68.0"
    },
    "io.grpc:grpc-context": {
      "shasums": {
        "jar": "4ab6efb9cbadc88f8dc723ada3a61785da367697373d4432aef5222312aa70f6"
      },
      "version": "1.60.1"
    },
    "io.grpc:grpc-protobuf": {
      "shasums": {
        "jar": "79704cf169ee27151fce4375a4d91fe828d276d921eef5a7f497d020b0a5d345"
      },
      "version": "1.68.0"
    },
    "io.grpc:grpc-protobuf-lite": {
      "shasums": {
        "jar": "60e92e148b4f86c06885afa79a86beb74bffcdcba47f8b65dc7010ba6701fa80"
      },
      "version": "1.68.0"
    },
    "io.grpc:grpc-stub": {
      "shasums": {
        "jar": "7c4090509cd6ea0432305f9397da21127b691905bdcf163a306bedb1c6f4ead7"
      },
      "version": "1.68.0"
    },
    "io.netty:netty-buffer": {
      "shasums": {
        "jar": "bc182c48f5369d48cd8370d2ab0c5b8d99dd8ffa4a0f8ac701652d57bd380eff"
      },
      "version": "4.1.112.Final"
    },
    "io.netty:netty-codec": {
      "shasums": {
        "jar": "72db4f93629f7ea520d2998c08e2b1d69f9c6a4792b53da5e9a001d24c78b151"
      },
      "version": "4.1.112.Final"
    },
    "io.netty:netty-codec-http": {
      "shasums": {
        "jar": "21b502d1374d6992728d004e0c1c95544d46d971f55ea78dcb854ce1ac0c83bc"
      },
      "version": "4.1.112.Final"
    },
    "io.netty:netty-codec-http2": {
      "shasums": {
        "jar": "7f73efc845e8818d71da23b21dc65d69132dd0e12ed0e80cc937bd79ab7d5749"
      },
      "version": "4.1.112.Final"
    },
    "io.netty:netty-codec-socks": {
      "shasums": {
        "jar": "976052a3c9bb280bc6d99f3a29e6404677cf958c3de05b205093d38c006b880c"
      },
      "version": "4.1.110.Final"
    },
    "io.netty:netty-common": {
      "shasums": {
        "jar": "b03967f32c65de5ed339b97729170e0289b22ffa5729e7f45f68bf6b431fb567"
      },
      "version": "4.1.112.Final"
    },
    "io.netty:netty-handler": {
      "shasums": {
        "jar": "ea4d6062a5fb10a6e2364d8bbdebc1cfa814f1fc9f910ef57e5caf02fb15c588"
      },
      "version": "4.1.112.Final"
    },
    "io.netty:netty-handler-proxy": {
      "shasums": {
        "jar": "ad54ab4fe9c47ef3e723d71251126db53e8db543871adb9eafc94446539eff52"
      },
      "version": "4.1.110.Final"
    },
    "io.netty:netty-resolver": {
      "shasums": {
        "jar": "6b4ac9f3b67f562f0770d57c389279ff9c708eb401e1a3635f52297f0f897edc"
      },
      "version": "4.1.112.Final"
    },
    "io.netty:netty-tcnative-boringssl-static": {
      "shasums": {
        "jar": "3f7b4c3a51737965cd5b53777782c125784420458d96513cfac7412e4d1fa0c3",
        "linux-aarch_64": "523c43f67ad9040d70f9494fc28eebf711d8c54e2aa30e3fd1a199c38740f53b",
        "linux-x86_64": "3d773aac73fe40f5d04de37ce14a1f7abd27caf0b3bd8275884f5d2968b3e254",
        "osx-aarch_64": "0454c53e65da6e253b2104d1ae26ecc79df4faf999e8924b659846b5bf41e996",
        "osx-x86_64": "9c6a23335f296689fb3538bc49e4e280ff163675212c6fe01c9cf2a9273ee19a",
        "windows-x86_64": "b3e3e0559df29a5624bcf529cb8e2bd9375c6d68164dda338e841677586a14c4"
      },
      "version": "2.0.70.Final"
    },
    "io.netty:netty-tcnative-classes": {
      "shasums": {
        "jar": "a79c1579313d4ad48a3ecc1d01a25da06d22d6449c3bcc369c2318749bcf55bc"
      },
      "version": "2.0.70.Final"
    },
    "io.netty:netty-transport": {
      "shasums": {
        "jar": "d38e31624d25ca790ee413d529c152170217ebedbcdcf61164fa6291f3a56c92"
      },
      "version": "4.1.112.Final"
    },
    "io.netty:netty-transport-classes-epoll": {
      "shasums": {
        "jar": "96cf2e6622ea70e2bc67aed373607df32863f863d0d7b8c9c94d468efd1d0638"
      },
      "version": "4.1.112.Final"
    },
    "io.netty:netty-transport-native-epoll": {
      "shasums": {
        "linux-x86_64": "dcd60c6b3076af307ab877201a136e1f1066c9be809aaed827391a23909f9135"
      },
      "version": "4.1.110.Final"
    },
    "io.netty:netty-transport-native-unix-common": {
      "shasums": {
        "jar": "e79ccea1b87a6348d4ebd3dfb37a2cccd9b7cb65c3375f6ccdac086c7b5ce487"
      },
      "version": "4.1.112.Final"
    },
    "io.opencensus:opencensus-api": {
      "shasums": {
        "jar": "f1474d47f4b6b001558ad27b952e35eda5cc7146788877fc52938c6eba24b382"
      },
      "version": "0.31.1"
    },
    "io.opencensus:opencensus-contrib-grpc-metrics": {
      "shasums": {
        "jar": "b28fc72490edd49c4c40a3c216b709200833fb361f7f602f1c7c9a527f7b7f63"
      },
      "version": "0.31.0"
    },
    "io.opencensus:opencensus-contrib-http-util": {
      "shasums": {
        "jar": "3ea995b55a4068be22989b70cc29a4d788c2d328d1d50613a7a9afd13fdd2d0a"
      },
      "version": "0.31.1"
    },
    "io.perfmark:perfmark-api": {
      "shasums": {
        "jar": "c7b478503ec524e55df19b424d46d27c8a68aeb801664fadd4f069b71f52d0f6"
      },
      "version": "0.27.0"
    },
    "javax.activation:javax.activation-api": {
      "shasums": {
        "jar": "43fdef0b5b6ceb31b0424b208b930c74ab58fac2ceeb7b3f6fd3aeb8b5ca4393"
      },
      "version": "1.2.0"
    },
    "javax.xml.bind:jaxb-api": {
      "shasums": {
        "jar": "88b955a0df57880a26a74708bc34f74dcaf8ebf4e78843a28b50eae945732b06"
      },
      "version": "2.3.1"
    },
    "joda-time:joda-time": {
      "shasums": {
        "jar": "da04572b431597f0a42e6a7f44973f2bdc975776c25ad3cdb2ba92d17c554a66"
      },
      "version": "2.10.8"
    },
    "junit:junit": {
      "shasums": {
        "jar": "8e495b634469d64fb8acfa3495a065cbacc8a0fff55ce1e31007be4c16dc57d3"
      },
      "version": "4.13.2"
    },
    "org.apache.httpcomponents:httpclient": {
      "shasums": {
        "jar": "c8bc7e1c51a6d4ce72f40d2ebbabf1c4b68bfe76e732104b04381b493478e9d6"
      },
      "version": "4.5.14"
    },
    "org.apache.httpcomponents:httpcore": {
      "shasums": {
        "jar": "6c9b3dd142a09dc468e23ad39aad6f75a0f2b85125104469f026e52a474e464f"
      },
      "version": "4.4.16"
    },
    "org.apache.tomcat:annotations-api": {
      "shasums": {
        "jar": "253829d3c12b7381d1044fc22c6436cff025fe0d459e4a329413e560a7d0dd13"
      },
      "version": "6.0.53"
    },
    "org.checkerframework:checker-qual": {
      "shasums": {
        "jar": "3fbc2e98f05854c3df16df9abaa955b91b15b3ecac33623208ed6424640ef0f6"
      },
      "version": "3.43.0"
    },
    "org.codehaus.mojo:animal-sniffer-annotations": {
      "shasums": {
        "jar": "c720e6e5bcbe6b2f48ded75a47bccdb763eede79d14330102e0d352e3d89ed92"
      },
      "version": "1.24"
    },
    "org.hamcrest:hamcrest-core": {
      "shasums": {
        "jar": "66fdef91e9739348df7a096aa384a5685f4e875584cce89386a7a47251c4d8e9"
      },
      "version": "1.3"
    },
    "org.jetbrains.kotlin:kotlin-stdlib": {
      "shasums": {
        "jar": "b8ab1da5cdc89cb084d41e1f28f20a42bd431538642a5741c52bbfae3fa3e656"
      },
      "version": "1.4.20"
    },
    "org.jetbrains.kotlin:kotlin-stdlib-common": {
      "shasums": {
        "jar": "a7112c9b3cefee418286c9c9372f7af992bd1e6e030691d52f60cb36dbec8320"
      },
      "version": "1.4.20"
    },
    "org.jetbrains:annotations": {
      "shasums": {
        "jar": "ace2a10dc8e2d5fd34925ecac03e4988b2c0f851650c94b8cef49ba1bd111478"
      },
      "version": "13.0"
    },
    "org.json4s:json4s-ast_3": {
      "shasums": {
        "jar": "d899bf87f5a9b0ce73f2dcde2029a1e18b6c5557abd08ee45d26845c3d22a583"
      },
      "version": "4.1.0-M8"
    },
    "org.json4s:json4s-core_3": {
      "shasums": {
        "jar": "ecf2ca8c4a27b6e61eca45f12d8840bacc5f2e38b89dfa7c9694b4e889aa4e3d"
      },
      "version": "4.1.0-M8"
    },
    "org.json4s:json4s-jackson-core_3": {
      "shasums": {
        "jar": "aeb0034d1f7eb854b56a672b7dc97c2a96b8109d8dbc8d3128faeca04274fbd3"
      },
      "version": "4.0.7"
    },
    "org.json4s:json4s-native-core_3": {
      "shasums": {
        "jar": "f5565d5cefed6fdfcbefcf3e5a8e22b2d0455538446af151ac90bc110442c00c"
      },
      "version": "4.1.0-M8"
    },
    "org.json4s:json4s-native_3": {
      "shasums": {
        "jar": "cf95bc65afb8230d255fa00c1a1185d958d9dd09fb594f35bf4ab849d7817f8e"
      },
      "version": "4.1.0-M8"
    },
    "org.ow2.asm:asm": {
      "shasums": {
        "jar": "3c6fac2424db3d4a853b669f4e3d1d9c3c552235e19a319673f887083c2303a1"
      },
      "version": "9.6"
    },
    "org.reactivestreams:reactive-streams": {
      "shasums": {
        "jar": "f75ca597789b3dac58f61857b9ac2e1034a68fa672db35055a8fb4509e325f28"
      },
      "version": "1.0.4"
    },
    "org.scala-lang.modules:scala-collection-compat_3": {
      "shasums": {
        "jar": "af81a8bc7d85d2e02ad4448a83ed5f9fe08f64e3d47ca9c050a8c33e19aa4018"
      },
      "version": "2.12.0"
    },
    "org.scala-lang:scala-library": {
      "shasums": {
        "jar": "1ebb2b6f9e4eb4022497c19b1e1e825019c08514f962aaac197145f88ed730f1"
      },
      "version": "2.13.16"
    },
    "org.scala-lang:scala3-library_3": {
      "shasums": {
        "jar": "cf4ddaf76c0ce71cf68ca5d2dc7bad46c5a921aaf18909317ddc9ba6e67fb12b"
      },
      "version": "3.3.6"
    },
    "org.scalamock:scalamock_3": {
      "shasums": {
        "jar": "9a421b4eb47cbef8394998ec864eea21c1c3e43b1b80966efd493cd06e7b4516"
      },
      "version": "7.4.1"
    },
    "org.slf4j:slf4j-api": {
      "shasums": {
        "jar": "a12578dde1ba00bd9b816d388a0b879928d00bab3c83c240f7013bf4196c579a"
      },
      "version": "2.0.16"
    },
    "org.slf4j:slf4j-simple": {
      "shasums": {
        "jar": "effc32018658bea09d1e08c7d1060ccad46c086960f583d07dd7ffe9c1172a47"
      },
      "version": "2.0.16"
    },
    "software.amazon.awssdk:annotations": {
      "shasums": {
        "jar": "a8faf8a259a3044758c3b6d2c53e33e7ec511bce9ef9b43a2a28af51483e868f"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:apache-client": {
      "shasums": {
        "jar": "a63a91614d68fd7a72bd6e2f8e3c3a14dfca5b9768af30bc9b612c5592dd811e"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:arns": {
      "shasums": {
        "jar": "71a9f48c063ca66c2b72172254ade7a4207bb055290c668f42e49c744b11df69"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:auth": {
      "shasums": {
        "jar": "91416554cbc4cb293847e9f79019e6eb292f73b2221b91d5c2f9704709030f72"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:aws-core": {
      "shasums": {
        "jar": "a7a36217cb47ab0025fad65cec0f4911ef7fa65ab3bcb21fefcfb41aa145021e"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:aws-query-protocol": {
      "shasums": {
        "jar": "34a9492bed2015c82587521e9761a4a19e4976a8e20956ace88f1dd2083b7714"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:aws-xml-protocol": {
      "shasums": {
        "jar": "027b5935a88bc8cbfee038c15344d209bc08d542d190f8598b28995e33474297"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:checksums": {
      "shasums": {
        "jar": "19a304fbee84b6a0de316ddc71ae109167f8c6c9e64af9a5f968bc04860507dd"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:checksums-spi": {
      "shasums": {
        "jar": "b17c77ca39e9b0e263fc9101cadfc8c0f80154b830b99d5941ff43133307215b"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:crt-core": {
      "shasums": {
        "jar": "9c9c11c2c81fe6bd2e1b2a0be998de2c4558e399e6eb4f2d8f0f5e2370522499"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:endpoints-spi": {
      "shasums": {
        "jar": "327346ed4ac231de6c0b941b82a103e111c3398d6465680fe5325595ab8a72d1"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:http-auth": {
      "shasums": {
        "jar": "1f3a01603ee338261326739b2305c75f06945fba095824b25d9618a831096663"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:http-auth-aws": {
      "shasums": {
        "jar": "cc12522d777a90ec8b24210889fc5a3304eb8b44c84a1663a1777add1697a571"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:http-auth-aws-eventstream": {
      "shasums": {
        "jar": "6c42fa55bc91bd9ffcfdce1ad27c40f53053ac331afa40f597eda9f55afafd58"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:http-auth-spi": {
      "shasums": {
        "jar": "363542d7632ec1d0b4950a0458a0ab67b0dfa9297c536ea518f2359c13e9fa66"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:http-client-spi": {
      "shasums": {
        "jar": "da646c041506463aab868c6fd44148e743b177abc7e59c31c0a4d72cda6800de"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:identity-spi": {
      "shasums": {
        "jar": "41712b35f2194e0551512762de18c5be5588d3ef0968f160bd1f9d18710fbb55"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:json-utils": {
      "shasums": {
        "jar": "3315c8ad3f1c71938d462e10435ecd0391f44441dcfe31e8a9d344fb7e43721f"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:metrics-spi": {
      "shasums": {
        "jar": "871fb80426158d296e3c7b695944aa2dcc4535f49a97d4a1616a7cdb21d66994"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:netty-nio-client": {
      "shasums": {
        "jar": "ce410946eb8f20421293ee9f6931e76d80a0c89d6ea31bdbf223ba07f316f2e3"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:profiles": {
      "shasums": {
        "jar": "5789b27935bf6137884e35c86b3f3a246081209ecc511716b3d058e0e41c0719"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:protocol-core": {
      "shasums": {
        "jar": "8e5bb55d4fe57951cbe6e06b66823f2bf5b5f93e9332ae6f2fc06599e0436544"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:regions": {
      "shasums": {
        "jar": "fb8020d6c948366384e1f669542170779764b5efdc127fa4b2b01d38e92c592a"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:retries": {
      "shasums": {
        "jar": "4a175be77663ddd5657d6919bf681fef71bf5782b5c00b683c73f32b639c6e3f"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:retries-spi": {
      "shasums": {
        "jar": "57013438cf22c138a420c3c621a68202e0a7ee5f7a65de7681d9e2b308a01671"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:s3": {
      "shasums": {
        "jar": "2fa7b521592c0df9b9d5a8c6619132b84c9154fe2964ec32b408d386ad640169"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:s3-transfer-manager": {
      "shasums": {
        "jar": "c05103cedc46ca416c4f5556561a113133d21deafe3c54682afb054ff0388647"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:sdk-core": {
      "shasums": {
        "jar": "5b7d8a82c65af05f1ab789d3ca29aaf9a0fdc8656053e9114609feb49399a5bf"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:third-party-jackson-core": {
      "shasums": {
        "jar": "84e86f09375ebc378b390e968ad0c945af670241149e814e5fbe40ac87e0ae52"
      },
      "version": "2.28.1"
    },
    "software.amazon.awssdk:utils": {
      "shasums": {
        "jar": "38d869eeb74e9fc16ae1d707b919cbf71186f00920b81fe7a68f93a4db9b7d84"
      },
      "version": "2.28.1"
    },
    "software.amazon.eventstream:eventstream": {
      "shasums": {
        "jar": "0c37d8e696117f02c302191b8110b0d0eb20fa412fce34c3a269ec73c16ce822"
      },
      "version": "1.0.1"
    }
  },
  "dependencies": {
    "com.amazonaws:aws-lambda-java-events": [
      "joda-time:joda-time"
    ],
    "com.fasterxml.jackson.core:jackson-databind": [
      "com.fasterxml.jackson.core:jackson-annotations",
      "com.fasterxml.jackson.core:jackson-core"
    ],
    "com.google.api.grpc:proto-google-common-protos": [
      "com.google.protobuf:protobuf-java"
    ],
    "com.google.auth:google-auth-library-oauth2-http": [
      "com.google.auth:google-auth-library-credentials",
      "com.google.auto.value:auto-value-annotations",
      "com.google.code.findbugs:jsr305",
      "com.google.errorprone:error_prone_annotations",
      "com.google.guava:guava",
      "com.google.http-client:google-http-client",
      "com.google.http-client:google-http-client-gson"
    ],
    "com.google.code.gson:gson": [
      "com.google.errorprone:error_prone_annotations"
    ],
    "com.google.guava:guava": [
      "com.google.code.findbugs:jsr305",
      "com.google.errorprone:error_prone_annotations",
      "com.google.guava:failureaccess",
      "com.google.guava:listenablefuture",
      "com.google.j2objc:j2objc-annotations",
      "org.checkerframework:checker-qual"
    ],
    "com.google.http-client:google-http-client": [
      "com.google.code.findbugs:jsr305",
      "com.google.errorprone:error_prone_annotations",
      "com.google.guava:guava",
      "com.google.j2objc:j2objc-annotations",
      "io.grpc:grpc-context",
      "io.opencensus:opencensus-api",
      "io.opencensus:opencensus-contrib-http-util",
      "org.apache.httpcomponents:httpclient",
      "org.apache.httpcomponents:httpcore"
    ],
    "com.google.http-client:google-http-client-gson": [
      "com.google.code.gson:gson",
      "com.google.http-client:google-http-client"
    ],
    "com.google.truth:truth": [
      "com.google.auto.value:auto-value-annotations",
      "com.google.errorprone:error_prone_annotations",
      "com.google.guava:guava",
      "junit:junit",
      "org.checkerframework:checker-qual",
      "org.ow2.asm:asm"
    ],
    "com.squareup.okhttp:okhttp": [
      "com.squareup.okio:okio"
    ],
    "com.squareup.okio:okio": [
      "org.jetbrains.kotlin:kotlin-stdlib",
      "org.jetbrains.kotlin:kotlin-stdlib-common"
    ],
    "com.thesamet.scalapb:compilerplugin_3": [
      "com.google.protobuf:protobuf-java",
      "com.thesamet.scalapb:protoc-gen_2.13",
      "org.scala-lang.modules:scala-collection-compat_3",
      "org.scala-lang:scala3-library_3"
    ],
    "com.thesamet.scalapb:lenses_3": [
      "org.scala-lang.modules:scala-collection-compat_3",
      "org.scala-lang:scala3-library_3"
    ],
    "com.thesamet.scalapb:protoc-bridge_2.13": [
      "dev.dirs:directories",
      "org.scala-lang:scala-library"
    ],
    "com.thesamet.scalapb:protoc-bridge_3": [
      "dev.dirs:directories",
      "org.scala-lang:scala3-library_3"
    ],
    "com.thesamet.scalapb:protoc-gen_2.13": [
      "com.thesamet.scalapb:protoc-bridge_2.13",
      "org.scala-lang:scala-library"
    ],
    "com.thesamet.scalapb:scalapb-json4s_3": [
      "com.thesamet.scalapb:scalapb-runtime_3",
      "org.json4s:json4s-jackson-core_3",
      "org.scala-lang:scala3-library_3"
    ],
    "com.thesamet.scalapb:scalapb-runtime-grpc_3": [
      "com.thesamet.scalapb:scalapb-runtime_3",
      "io.grpc:grpc-protobuf",
      "io.grpc:grpc-stub",
      "org.scala-lang.modules:scala-collection-compat_3",
      "org.scala-lang:scala3-library_3"
    ],
    "com.thesamet.scalapb:scalapb-runtime_3": [
      "com.google.protobuf:protobuf-java",
      "com.thesamet.scalapb:lenses_3",
      "org.scala-lang.modules:scala-collection-compat_3",
      "org.scala-lang:scala3-library_3"
    ],
    "io.grpc:grpc-api": [
      "com.google.code.findbugs:jsr305",
      "com.google.errorprone:error_prone_annotations",
      "com.google.guava:guava"
    ],
    "io.grpc:grpc-context": [
      "io.grpc:grpc-api"
    ],
    "io.grpc:grpc-protobuf": [
      "com.google.api.grpc:proto-google-common-protos",
      "com.google.code.findbugs:jsr305",
      "com.google.guava:guava",
      "com.google.protobuf:protobuf-java",
      "io.grpc:grpc-api",
      "io.grpc:grpc-protobuf-lite"
    ],
    "io.grpc:grpc-protobuf-lite": [
      "com.google.code.findbugs:jsr305",
      "com.google.guava:guava",
      "io.grpc:grpc-api"
    ],
    "io.grpc:grpc-stub": [
      "com.google.errorprone:error_prone_annotations",
      "com.google.guava:guava",
      "io.grpc:grpc-api"
    ],
    "io.netty:netty-buffer": [
      "io.netty:netty-common"
    ],
    "io.netty:netty-codec": [
      "io.netty:netty-buffer",
      "io.netty:netty-common",
      "io.netty:netty-transport"
    ],
    "io.netty:netty-codec-http": [
      "io.netty:netty-buffer",
      "io.netty:netty-codec",
      "io.netty:netty-common",
      "io.netty:netty-handler",
      "io.netty:netty-transport"
    ],
    "io.netty:netty-codec-http2": [
      "io.netty:netty-buffer",
      "io.netty:netty-codec",
      "io.netty:netty-codec-http",
      "io.netty:netty-common",
      "io.netty:netty-handler",
      "io.netty:netty-transport"
    ],
    "io.netty:netty-codec-socks": [
      "io.netty:netty-buffer",
      "io.netty:netty-codec",
      "io.netty:netty-common",
      "io.netty:netty-transport"
    ],
    "io.netty:netty-handler": [
      "io.netty:netty-buffer",
      "io.netty:netty-codec",
      "io.netty:netty-common",
      "io.netty:netty-resolver",
      "io.netty:netty-transport",
      "io.netty:netty-transport-native-unix-common"
    ],
    "io.netty:netty-handler-proxy": [
      "io.netty:netty-buffer",
      "io.netty:netty-codec",
      "io.netty:netty-codec-http",
      "io.netty:netty-codec-socks",
      "io.netty:netty-common",
      "io.netty:netty-transport"
    ],
    "io.netty:netty-resolver": [
      "io.netty:netty-common"
    ],
    "io.netty:netty-tcnative-boringssl-static": [
      "io.netty:netty-tcnative-boringssl-static:jar:linux-aarch_64",
      "io.netty:netty-tcnative-boringssl-static:jar:linux-x86_64",
      "io.netty:netty-tcnative-boringssl-static:jar:osx-aarch_64",
      "io.netty:netty-tcnative-boringssl-static:jar:osx-x86_64",
      "io.netty:netty-tcnative-boringssl-static:jar:windows-x86_64",
      "io.netty:netty-tcnative-classes"
    ],
    "io.netty:netty-tcnative-boringssl-static:jar:linux-aarch_64": [
      "io.netty:netty-tcnative-boringssl-static:jar:linux-x86_64",
      "io.netty:netty-tcnative-boringssl-static:jar:osx-aarch_64",
      "io.netty:netty-tcnative-boringssl-static:jar:osx-x86_64",
      "io.netty:netty-tcnative-boringssl-static:jar:windows-x86_64",
      "io.netty:netty-tcnative-classes"
    ],
    "io.netty:netty-tcnative-boringssl-static:jar:linux-x86_64": [
      "io.netty:netty-tcnative-boringssl-static:jar:linux-aarch_64",
      "io.netty:netty-tcnative-boringssl-static:jar:osx-aarch_64",
      "io.netty:netty-tcnative-boringssl-static:jar:osx-x86_64",
      "io.netty:netty-tcnative-boringssl-static:jar:windows-x86_64",
      "io.netty:netty-tcnative-classes"
    ],
    "io.netty:netty-tcnative-boringssl-static:jar:osx-aarch_64": [
      "io.netty:netty-tcnative-boringssl-static:jar:linux-aarch_64",
      "io.netty:netty-tcnative-boringssl-static:jar:linux-x86_64",
      "io.netty:netty-tcnative-boringssl-static:jar:osx-x86_64",
      "io.netty:netty-tcnative-boringssl-static:jar:windows-x86_64",
      "io.netty:netty-tcnative-classes"
    ],
    "io.netty:netty-tcnative-boringssl-static:jar:osx-x86_64": [
      "io.netty:netty-tcnative-boringssl-static:jar:linux-aarch_64",
      "io.netty:netty-tcnative-boringssl-static:jar:linux-x86_64",
      "io.netty:netty-tcnative-boringssl-static:jar:osx-aarch_64",
      "io.netty:netty-tcnative-boringssl-static:jar:windows-x86_64",
      "io.netty:netty-tcnative-classes"
    ],
    "io.netty:netty-tcnative-boringssl-static:jar:windows-x86_64": [
      "io.netty:netty-tcnative-boringssl-static:jar:linux-aarch_64",
      "io.netty:netty-tcnative-boringssl-static:jar:linux-x86_64",
      "io.netty:netty-tcnative-boringssl-static:jar:osx-aarch_64",
      "io.netty:netty-tcnative-boringssl-static:jar:osx-x86_64",
      "io.netty:netty-tcnative-classes"
    ],
    "io.netty:netty-transport": [
      "io.netty:netty-buffer",
      "io.netty:netty-common",
      "io.netty:netty-resolver"
    ],
    "io.netty:netty-transport-classes-epoll": [
      "io.netty:netty-buffer",
      "io.netty:netty-common",
      "io.netty:netty-transport",
      "io.netty:netty-transport-native-unix-common"
    ],
    "io.netty:netty-transport-native-epoll:jar:linux-x86_64": [
      "io.netty:netty-buffer",
      "io.netty:netty-common",
      "io.netty:netty-transport",
      "io.netty:netty-transport-classes-epoll",
      "io.netty:netty-transport-native-unix-common"
    ],
    "io.netty:netty-transport-native-unix-common": [
      "io.netty:netty-buffer",
      "io.netty:netty-common",
      "io.netty:netty-transport"
    ],
    "io.opencensus:opencensus-api": [
      "io.grpc:grpc-context"
    ],
    "io.opencensus:opencensus-contrib-grpc-metrics": [
      "com.google.guava:guava",
      "io.opencensus:opencensus-api"
    ],
    "io.opencensus:opencensus-contrib-http-util": [
      "com.google.guava:guava",
      "io.opencensus:opencensus-api"
    ],
    "javax.xml.bind:jaxb-api": [
      "javax.activation:javax.activation-api"
    ],
    "junit:junit": [
      "org.hamcrest:hamcrest-core"
    ],
    "org.apache.httpcomponents:httpclient": [
      "commons-codec:commons-codec",
      "commons-logging:commons-logging",
      "org.apache.httpcomponents:httpcore"
    ],
    "org.jetbrains.kotlin:kotlin-stdlib": [
      "org.jetbrains.kotlin:kotlin-stdlib-common",
      "org.jetbrains:annotations"
    ],
    "org.json4s:json4s-ast_3": [
      "org.scala-lang:scala3-library_3"
    ],
    "org.json4s:json4s-core_3": [
      "org.json4s:json4s-ast_3",
      "org.scala-lang:scala3-library_3"
    ],
    "org.json4s:json4s-jackson-core_3": [
      "com.fasterxml.jackson.core:jackson-databind",
      "org.json4s:json4s-ast_3",
      "org.scala-lang:scala3-library_3"
    ],
    "org.json4s:json4s-native-core_3": [
      "org.json4s:json4s-ast_3",
      "org.scala-lang:scala3-library_3"
    ],
    "org.json4s:json4s-native_3": [
      "org.json4s:json4s-core_3",
      "org.json4s:json4s-native-core_3",
      "org.scala-lang:scala3-library_3"
    ],
    "org.scala-lang.modules:scala-collection-compat_3": [
      "org.scala-lang:scala3-library_3"
    ],
    "org.scala-lang:scala3-library_3": [
      "org.scala-lang:scala-library"
    ],
    "org.scalamock:scalamock_3": [
      "org.scala-lang:scala3-library_3"
    ],
    "org.slf4j:slf4j-simple": [
      "org.slf4j:slf4j-api"
    ],
    "software.amazon.awssdk:apache-client": [
      "commons-codec:commons-codec",
      "org.apache.httpcomponents:httpclient",
      "org.apache.httpcomponents:httpcore",
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:http-client-spi",
      "software.amazon.awssdk:metrics-spi",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:arns": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:auth": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:http-auth",
      "software.amazon.awssdk:http-auth-aws",
      "software.amazon.awssdk:http-auth-aws-eventstream",
      "software.amazon.awssdk:http-auth-spi",
      "software.amazon.awssdk:http-client-spi",
      "software.amazon.awssdk:identity-spi",
      "software.amazon.awssdk:json-utils",
      "software.amazon.awssdk:profiles",
      "software.amazon.awssdk:regions",
      "software.amazon.awssdk:sdk-core",
      "software.amazon.awssdk:utils",
      "software.amazon.eventstream:eventstream"
    ],
    "software.amazon.awssdk:aws-core": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:auth",
      "software.amazon.awssdk:endpoints-spi",
      "software.amazon.awssdk:http-auth",
      "software.amazon.awssdk:http-auth-spi",
      "software.amazon.awssdk:http-client-spi",
      "software.amazon.awssdk:identity-spi",
      "software.amazon.awssdk:metrics-spi",
      "software.amazon.awssdk:profiles",
      "software.amazon.awssdk:regions",
      "software.amazon.awssdk:retries",
      "software.amazon.awssdk:retries-spi",
      "software.amazon.awssdk:sdk-core",
      "software.amazon.awssdk:utils",
      "software.amazon.eventstream:eventstream"
    ],
    "software.amazon.awssdk:aws-query-protocol": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:aws-core",
      "software.amazon.awssdk:http-client-spi",
      "software.amazon.awssdk:protocol-core",
      "software.amazon.awssdk:sdk-core",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:aws-xml-protocol": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:aws-core",
      "software.amazon.awssdk:aws-query-protocol",
      "software.amazon.awssdk:http-client-spi",
      "software.amazon.awssdk:protocol-core",
      "software.amazon.awssdk:sdk-core",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:checksums": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:checksums-spi"
    ],
    "software.amazon.awssdk:checksums-spi": [
      "software.amazon.awssdk:annotations"
    ],
    "software.amazon.awssdk:crt-core": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:endpoints-spi": [
      "software.amazon.awssdk:annotations"
    ],
    "software.amazon.awssdk:http-auth": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:http-auth-spi",
      "software.amazon.awssdk:http-client-spi",
      "software.amazon.awssdk:identity-spi",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:http-auth-aws": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:checksums",
      "software.amazon.awssdk:checksums-spi",
      "software.amazon.awssdk:http-auth-spi",
      "software.amazon.awssdk:http-client-spi",
      "software.amazon.awssdk:identity-spi",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:http-auth-aws-eventstream": [
      "software.amazon.awssdk:annotations",
      "software.amazon.eventstream:eventstream"
    ],
    "software.amazon.awssdk:http-auth-spi": [
      "org.reactivestreams:reactive-streams",
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:http-client-spi",
      "software.amazon.awssdk:identity-spi",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:http-client-spi": [
      "org.reactivestreams:reactive-streams",
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:metrics-spi",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:identity-spi": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:json-utils": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:third-party-jackson-core",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:metrics-spi": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:netty-nio-client": [
      "io.netty:netty-buffer",
      "io.netty:netty-codec",
      "io.netty:netty-codec-http",
      "io.netty:netty-codec-http2",
      "io.netty:netty-common",
      "io.netty:netty-handler",
      "io.netty:netty-resolver",
      "io.netty:netty-transport",
      "io.netty:netty-transport-classes-epoll",
      "org.reactivestreams:reactive-streams",
      "org.slf4j:slf4j-api",
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:http-client-spi",
      "software.amazon.awssdk:metrics-spi",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:profiles": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:protocol-core": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:http-client-spi",
      "software.amazon.awssdk:sdk-core",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:regions": [
      "org.slf4j:slf4j-api",
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:json-utils",
      "software.amazon.awssdk:profiles",
      "software.amazon.awssdk:sdk-core",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:retries": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:retries-spi",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:retries-spi": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:s3": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:apache-client",
      "software.amazon.awssdk:arns",
      "software.amazon.awssdk:auth",
      "software.amazon.awssdk:aws-core",
      "software.amazon.awssdk:aws-xml-protocol",
      "software.amazon.awssdk:checksums",
      "software.amazon.awssdk:checksums-spi",
      "software.amazon.awssdk:crt-core",
      "software.amazon.awssdk:endpoints-spi",
      "software.amazon.awssdk:http-auth",
      "software.amazon.awssdk:http-auth-aws",
      "software.amazon.awssdk:http-auth-spi",
      "software.amazon.awssdk:http-client-spi",
      "software.amazon.awssdk:identity-spi",
      "software.amazon.awssdk:json-utils",
      "software.amazon.awssdk:metrics-spi",
      "software.amazon.awssdk:netty-nio-client",
      "software.amazon.awssdk:profiles",
      "software.amazon.awssdk:protocol-core",
      "software.amazon.awssdk:regions",
      "software.amazon.awssdk:retries-spi",
      "software.amazon.awssdk:sdk-core",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:s3-transfer-manager": [
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:arns",
      "software.amazon.awssdk:auth",
      "software.amazon.awssdk:aws-core",
      "software.amazon.awssdk:http-client-spi",
      "software.amazon.awssdk:json-utils",
      "software.amazon.awssdk:protocol-core",
      "software.amazon.awssdk:regions",
      "software.amazon.awssdk:s3",
      "software.amazon.awssdk:sdk-core",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:sdk-core": [
      "org.reactivestreams:reactive-streams",
      "org.slf4j:slf4j-api",
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:checksums",
      "software.amazon.awssdk:checksums-spi",
      "software.amazon.awssdk:endpoints-spi",
      "software.amazon.awssdk:http-auth-aws",
      "software.amazon.awssdk:http-auth-spi",
      "software.amazon.awssdk:http-client-spi",
      "software.amazon.awssdk:identity-spi",
      "software.amazon.awssdk:metrics-spi",
      "software.amazon.awssdk:profiles",
      "software.amazon.awssdk:retries",
      "software.amazon.awssdk:retries-spi",
      "software.amazon.awssdk:utils"
    ],
    "software.amazon.awssdk:utils": [
      "org.reactivestreams:reactive-streams",
      "org.slf4j:slf4j-api",
      "software.amazon.awssdk:annotations"
    ]
  },
  "packages": {
    "com.amazonaws:aws-lambda-java-core": [
      "com.amazonaws.services.lambda.runtime",
      "com.amazonaws.services.lambda.runtime.logging"
    ],
    "com.amazonaws:aws-lambda-java-events": [
      "com.amazonaws.services.lambda.runtime.events",
      "com.amazonaws.services.lambda.runtime.events.models",
      "com.amazonaws.services.lambda.runtime.events.models.dynamodb",
      "com.amazonaws.services.lambda.runtime.events.models.kinesis",
      "com.amazonaws.services.lambda.runtime.events.models.s3"
    ],
    "com.fasterxml.jackson.core:jackson-annotations": [
      "com.fasterxml.jackson.annotation"
    ],
    "com.fasterxml.jackson.core:jackson-core": [
      "com.fasterxml.jackson.core",
      "com.fasterxml.jackson.core.async",
      "com.fasterxml.jackson.core.base",
      "com.fasterxml.jackson.core.exc",
      "com.fasterxml.jackson.core.filter",
      "com.fasterxml.jackson.core.format",
      "com.fasterxml.jackson.core.io",
      "com.fasterxml.jackson.core.json",
      "com.fasterxml.jackson.core.json.async",
      "com.fasterxml.jackson.core.sym",
      "com.fasterxml.jackson.core.type",
      "com.fasterxml.jackson.core.util"
    ],
    "com.fasterxml.jackson.core:jackson-databind": [
      "com.fasterxml.jackson.databind",
      "com.fasterxml.jackson.databind.annotation",
      "com.fasterxml.jackson.databind.cfg",
      "com.fasterxml.jackson.databind.deser",
      "com.fasterxml.jackson.databind.deser.impl",
      "com.fasterxml.jackson.databind.deser.std",
      "com.fasterxml.jackson.databind.exc",
      "com.fasterxml.jackson.databind.ext",
      "com.fasterxml.jackson.databind.introspect",
      "com.fasterxml.jackson.databind.jdk14",
      "com.fasterxml.jackson.databind.json",
      "com.fasterxml.jackson.databind.jsonFormatVisitors",
      "com.fasterxml.jackson.databind.jsonschema",
      "com.fasterxml.jackson.databind.jsontype",
      "com.fasterxml.jackson.databind.jsontype.impl",
      "com.fasterxml.jackson.databind.module",
      "com.fasterxml.jackson.databind.node",
      "com.fasterxml.jackson.databind.ser",
      "com.fasterxml.jackson.databind.ser.impl",
      "com.fasterxml.jackson.databind.ser.std",
      "com.fasterxml.jackson.databind.type",
      "com.fasterxml.jackson.databind.util"
    ],
    "com.google.android:annotations": [
      "android.annotation"
    ],
    "com.google.api.grpc:proto-google-common-protos": [
      "com.google.api",
      "com.google.apps.card.v1",
      "com.google.cloud",
      "com.google.cloud.audit",
      "com.google.cloud.location",
      "com.google.geo.type",
      "com.google.logging.type",
      "com.google.longrunning",
      "com.google.rpc",
      "com.google.rpc.context",
      "com.google.shopping.type",
      "com.google.type"
    ],
    "com.google.auth:google-auth-library-credentials": [
      "com.google.auth"
    ],
    "com.google.auth:google-auth-library-oauth2-http": [
      "com.google.auth.http",
      "com.google.auth.oauth2"
    ],
    "com.google.auto.value:auto-value": [
      "autovalue.shaded.com.google.auto.common",
      "autovalue.shaded.com.google.auto.service",
      "autovalue.shaded.com.google.common.annotations",
      "autovalue.shaded.com.google.common.base",
      "autovalue.shaded.com.google.common.cache",
      "autovalue.shaded.com.google.common.collect",
      "autovalue.shaded.com.google.common.escape",
      "autovalue.shaded.com.google.common.eventbus",
      "autovalue.shaded.com.google.common.graph",
      "autovalue.shaded.com.google.common.hash",
      "autovalue.shaded.com.google.common.html",
      "autovalue.shaded.com.google.common.io",
      "autovalue.shaded.com.google.common.math",
      "autovalue.shaded.com.google.common.net",
      "autovalue.shaded.com.google.common.primitives",
      "autovalue.shaded.com.google.common.reflect",
      "autovalue.shaded.com.google.common.util.concurrent",
      "autovalue.shaded.com.google.common.xml",
      "autovalue.shaded.com.google.errorprone.annotations",
      "autovalue.shaded.com.google.errorprone.annotations.concurrent",
      "autovalue.shaded.com.google.escapevelocity",
      "autovalue.shaded.com.google.j2objc.annotations",
      "autovalue.shaded.com.squareup.javapoet",
      "autovalue.shaded.net.ltgt.gradle.incap",
      "autovalue.shaded.org.checkerframework.checker.nullness.qual",
      "autovalue.shaded.org.checkerframework.framework.qual",
      "autovalue.shaded.org.objectweb.asm",
      "com.google.auto.value.extension",
      "com.google.auto.value.extension.memoized.processor",
      "com.google.auto.value.extension.serializable.processor",
      "com.google.auto.value.extension.serializable.serializer",
      "com.google.auto.value.extension.serializable.serializer.impl",
      "com.google.auto.value.extension.serializable.serializer.interfaces",
      "com.google.auto.value.extension.serializable.serializer.runtime",
      "com.google.auto.value.extension.toprettystring.processor",
      "com.google.auto.value.processor"
    ],
    "com.google.auto.value:auto-value-annotations": [
      "com.google.auto.value",
      "com.google.auto.value.extension.memoized",
      "com.google.auto.value.extension.serializable",
      "com.google.auto.value.extension.toprettystring"
    ],
    "com.google.code.findbugs:jsr305": [
      "javax.annotation",
      "javax.annotation.concurrent",
      "javax.annotation.meta"
    ],
    "com.google.code.gson:gson": [
      "com.google.gson",
      "com.google.gson.annotations",
      "com.google.gson.internal",
      "com.google.gson.internal.bind",
      "com.google.gson.internal.bind.util",
      "com.google.gson.internal.reflect",
      "com.google.gson.internal.sql",
      "com.google.gson.reflect",
      "com.google.gson.stream"
    ],
    "com.google.errorprone:error_prone_annotations": [
      "com.google.errorprone.annotations",
      "com.google.errorprone.annotations.concurrent"
    ],
    "com.google.guava:failureaccess": [
      "com.google.common.util.concurrent.internal"
    ],
    "com.google.guava:guava": [
      "com.google.common.annotations",
      "com.google.common.base",
      "com.google.common.base.internal",
      "com.google.common.cache",
      "com.google.common.collect",
      "com.google.common.escape",
      "com.google.common.eventbus",
      "com.google.common.graph",
      "com.google.common.hash",
      "com.google.common.html",
      "com.google.common.io",
      "com.google.common.math",
      "com.google.common.net",
      "com.google.common.primitives",
      "com.google.common.reflect",
      "com.google.common.util.concurrent",
      "com.google.common.xml",
      "com.google.thirdparty.publicsuffix"
    ],
    "com.google.http-client:google-http-client": [
      "com.google.api.client.http",
      "com.google.api.client.http.apache",
      "com.google.api.client.http.javanet",
      "com.google.api.client.http.json",
      "com.google.api.client.json",
      "com.google.api.client.json.rpc2",
      "com.google.api.client.json.webtoken",
      "com.google.api.client.testing.http",
      "com.google.api.client.testing.http.apache",
      "com.google.api.client.testing.http.javanet",
      "com.google.api.client.testing.json",
      "com.google.api.client.testing.json.webtoken",
      "com.google.api.client.testing.util",
      "com.google.api.client.util",
      "com.google.api.client.util.escape",
      "com.google.api.client.util.store"
    ],
    "com.google.http-client:google-http-client-gson": [
      "com.google.api.client.json.gson"
    ],
    "com.google.j2objc:j2objc-annotations": [
      "com.google.j2objc.annotations"
    ],
    "com.google.protobuf:protobuf-java": [
      "com.google.protobuf",
      "com.google.protobuf.compiler"
    ],
    "com.google.re2j:re2j": [
      "com.google.re2j"
    ],
    "com.google.truth:truth": [
      "com.google.common.truth"
    ],
    "com.squareup.okhttp:okhttp": [
      "com.squareup.okhttp",
      "com.squareup.okhttp.internal",
      "com.squareup.okhttp.internal.framed",
      "com.squareup.okhttp.internal.http",
      "com.squareup.okhttp.internal.io",
      "com.squareup.okhttp.internal.tls"
    ],
    "com.squareup.okio:okio": [
      "okio",
      "okio.internal"
    ],
    "com.thesamet.scalapb:compilerplugin_3": [
      "scalapb",
      "scalapb.compiler",
      "scalapb.internal",
      "scalapb.options",
      "scalapb.options.compiler"
    ],
    "com.thesamet.scalapb:lenses_3": [
      "scalapb.lenses"
    ],
    "com.thesamet.scalapb:protoc-bridge_2.13": [
      "protocbridge",
      "protocbridge.codegen",
      "protocbridge.frontend"
    ],
    "com.thesamet.scalapb:protoc-bridge_3": [
      "protocbridge",
      "protocbridge.codegen",
      "protocbridge.frontend"
    ],
    "com.thesamet.scalapb:protoc-gen_2.13": [
      "protocgen"
    ],
    "com.thesamet.scalapb:scalapb-json4s_3": [
      "scalapb.json4s"
    ],
    "com.thesamet.scalapb:scalapb-runtime-grpc_3": [
      "scalapb.grpc"
    ],
    "com.thesamet.scalapb:scalapb-runtime_3": [
      "com.google.protobuf.any",
      "com.google.protobuf.api",
      "com.google.protobuf.compiler.plugin",
      "com.google.protobuf.descriptor",
      "com.google.protobuf.duration",
      "com.google.protobuf.empty",
      "com.google.protobuf.field_mask",
      "com.google.protobuf.source_context",
      "com.google.protobuf.struct",
      "com.google.protobuf.timestamp",
      "com.google.protobuf.type",
      "com.google.protobuf.wrappers",
      "scalapb",
      "scalapb.descriptors",
      "scalapb.internal",
      "scalapb.options",
      "scalapb.textformat"
    ],
    "commons-codec:commons-codec": [
      "org.apache.commons.codec",
      "org.apache.commons.codec.binary",
      "org.apache.commons.codec.cli",
      "org.apache.commons.codec.digest",
      "org.apache.commons.codec.language",
      "org.apache.commons.codec.language.bm",
      "org.apache.commons.codec.net"
    ],
    "commons-logging:commons-logging": [
      "org.apache.commons.logging",
      "org.apache.commons.logging.impl"
    ],
    "dev.dirs:directories": [
      "dev.dirs"
    ],
    "io.grpc:grpc-api": [
      "io.grpc"
    ],
    "io.grpc:grpc-protobuf": [
      "io.grpc.protobuf"
    ],
    "io.grpc:grpc-protobuf-lite": [
      "io.grpc.protobuf.lite"
    ],
    "io.grpc:grpc-stub": [
      "io.grpc.stub",
      "io.grpc.stub.annotations"
    ],
    "io.netty:netty-buffer": [
      "io.netty.buffer",
      "io.netty.buffer.search"
    ],
    "io.netty:netty-codec": [
      "io.netty.handler.codec",
      "io.netty.handler.codec.base64",
      "io.netty.handler.codec.bytes",
      "io.netty.handler.codec.compression",
      "io.netty.handler.codec.json",
      "io.netty.handler.codec.marshalling",
      "io.netty.handler.codec.protobuf",
      "io.netty.handler.codec.serialization",
      "io.netty.handler.codec.string",
      "io.netty.handler.codec.xml"
    ],
    "io.netty:netty-codec-http": [
      "io.netty.handler.codec.http",
      "io.netty.handler.codec.http.cookie",
      "io.netty.handler.codec.http.cors",
      "io.netty.handler.codec.http.multipart",
      "io.netty.handler.codec.http.websocketx",
      "io.netty.handler.codec.http.websocketx.extensions",
      "io.netty.handler.codec.http.websocketx.extensions.compression",
      "io.netty.handler.codec.rtsp",
      "io.netty.handler.codec.spdy"
    ],
    "io.netty:netty-codec-http2": [
      "io.netty.handler.codec.http2"
    ],
    "io.netty:netty-codec-socks": [
      "io.netty.handler.codec.socks",
      "io.netty.handler.codec.socksx",
      "io.netty.handler.codec.socksx.v4",
      "io.netty.handler.codec.socksx.v5"
    ],
    "io.netty:netty-common": [
      "io.netty.util",
      "io.netty.util.collection",
      "io.netty.util.concurrent",
      "io.netty.util.internal",
      "io.netty.util.internal.logging",
      "io.netty.util.internal.shaded.org.jctools.counters",
      "io.netty.util.internal.shaded.org.jctools.maps",
      "io.netty.util.internal.shaded.org.jctools.queues",
      "io.netty.util.internal.shaded.org.jctools.queues.atomic",
      "io.netty.util.internal.shaded.org.jctools.queues.atomic.unpadded",
      "io.netty.util.internal.shaded.org.jctools.queues.unpadded",
      "io.netty.util.internal.shaded.org.jctools.util",
      "io.netty.util.internal.svm"
    ],
    "io.netty:netty-handler": [
      "io.netty.handler.address",
      "io.netty.handler.flow",
      "io.netty.handler.flush",
      "io.netty.handler.ipfilter",
      "io.netty.handler.logging",
      "io.netty.handler.pcap",
      "io.netty.handler.ssl",
      "io.netty.handler.ssl.ocsp",
      "io.netty.handler.ssl.util",
      "io.netty.handler.stream",
      "io.netty.handler.timeout",
      "io.netty.handler.traffic"
    ],
    "io.netty:netty-handler-proxy": [
      "io.netty.handler.proxy"
    ],
    "io.netty:netty-resolver": [
      "io.netty.resolver"
    ],
    "io.netty:netty-tcnative-classes": [
      "io.netty.internal.tcnative"
    ],
    "io.netty:netty-transport": [
      "io.netty.bootstrap",
      "io.netty.channel",
      "io.netty.channel.embedded",
      "io.netty.channel.group",
      "io.netty.channel.internal",
      "io.netty.channel.local",
      "io.netty.channel.nio",
      "io.netty.channel.oio",
      "io.netty.channel.pool",
      "io.netty.channel.socket",
      "io.netty.channel.socket.nio",
      "io.netty.channel.socket.oio"
    ],
    "io.netty:netty-transport-classes-epoll": [
      "io.netty.channel.epoll"
    ],
    "io.netty:netty-transport-native-unix-common": [
      "io.netty.channel.unix"
    ],
    "io.opencensus:opencensus-api": [
      "io.opencensus.common",
      "io.opencensus.internal",
      "io.opencensus.metrics",
      "io.opencensus.metrics.data",
      "io.opencensus.metrics.export",
      "io.opencensus.resource",
      "io.opencensus.stats",
      "io.opencensus.tags",
      "io.opencensus.tags.propagation",
      "io.opencensus.tags.unsafe",
      "io.opencensus.trace",
      "io.opencensus.trace.config",
      "io.opencensus.trace.export",
      "io.opencensus.trace.internal",
      "io.opencensus.trace.propagation",
      "io.opencensus.trace.samplers",
      "io.opencensus.trace.unsafe"
    ],
    "io.opencensus:opencensus-contrib-grpc-metrics": [
      "io.opencensus.contrib.grpc.metrics"
    ],
    "io.opencensus:opencensus-contrib-http-util": [
      "io.opencensus.contrib.http",
      "io.opencensus.contrib.http.util"
    ],
    "io.perfmark:perfmark-api": [
      "io.perfmark"
    ],
    "javax.activation:javax.activation-api": [
      "javax.activation"
    ],
    "javax.xml.bind:jaxb-api": [
      "javax.xml.bind",
      "javax.xml.bind.annotation",
      "javax.xml.bind.annotation.adapters",
      "javax.xml.bind.attachment",
      "javax.xml.bind.helpers",
      "javax.xml.bind.util"
    ],
    "joda-time:joda-time": [
      "org.joda.time",
      "org.joda.time.base",
      "org.joda.time.chrono",
      "org.joda.time.convert",
      "org.joda.time.field",
      "org.joda.time.format",
      "org.joda.time.tz"
    ],
    "junit:junit": [
      "junit.extensions",
      "junit.framework",
      "junit.runner",
      "junit.textui",
      "org.junit",
      "org.junit.experimental",
      "org.junit.experimental.categories",
      "org.junit.experimental.max",
      "org.junit.experimental.results",
      "org.junit.experimental.runners",
      "org.junit.experimental.theories",
      "org.junit.experimental.theories.internal",
      "org.junit.experimental.theories.suppliers",
      "org.junit.function",
      "org.junit.internal",
      "org.junit.internal.builders",
      "org.junit.internal.management",
      "org.junit.internal.matchers",
      "org.junit.internal.requests",
      "org.junit.internal.runners",
      "org.junit.internal.runners.model",
      "org.junit.internal.runners.rules",
      "org.junit.internal.runners.statements",
      "org.junit.matchers",
      "org.junit.rules",
      "org.junit.runner",
      "org.junit.runner.manipulation",
      "org.junit.runner.notification",
      "org.junit.runners",
      "org.junit.runners.model",
      "org.junit.runners.parameterized",
      "org.junit.validator"
    ],
    "org.apache.httpcomponents:httpclient": [
      "org.apache.http.auth",
      "org.apache.http.auth.params",
      "org.apache.http.client",
      "org.apache.http.client.config",
      "org.apache.http.client.entity",
      "org.apache.http.client.methods",
      "org.apache.http.client.params",
      "org.apache.http.client.protocol",
      "org.apache.http.client.utils",
      "org.apache.http.conn",
      "org.apache.http.conn.params",
      "org.apache.http.conn.routing",
      "org.apache.http.conn.scheme",
      "org.apache.http.conn.socket",
      "org.apache.http.conn.ssl",
      "org.apache.http.conn.util",
      "org.apache.http.cookie",
      "org.apache.http.cookie.params",
      "org.apache.http.impl.auth",
      "org.apache.http.impl.client",
      "org.apache.http.impl.conn",
      "org.apache.http.impl.conn.tsccm",
      "org.apache.http.impl.cookie",
      "org.apache.http.impl.execchain"
    ],
    "org.apache.httpcomponents:httpcore": [
      "org.apache.http",
      "org.apache.http.annotation",
      "org.apache.http.concurrent",
      "org.apache.http.config",
      "org.apache.http.entity",
      "org.apache.http.impl",
      "org.apache.http.impl.bootstrap",
      "org.apache.http.impl.entity",
      "org.apache.http.impl.io",
      "org.apache.http.impl.pool",
      "org.apache.http.io",
      "org.apache.http.message",
      "org.apache.http.params",
      "org.apache.http.pool",
      "org.apache.http.protocol",
      "org.apache.http.ssl",
      "org.apache.http.util"
    ],
    "org.apache.tomcat:annotations-api": [
      "javax.annotation",
      "javax.annotation.security",
      "javax.ejb",
      "javax.persistence",
      "javax.xml.ws"
    ],
    "org.checkerframework:checker-qual": [
      "org.checkerframework.checker.builder.qual",
      "org.checkerframework.checker.calledmethods.qual",
      "org.checkerframework.checker.compilermsgs.qual",
      "org.checkerframework.checker.fenum.qual",
      "org.checkerframework.checker.formatter.qual",
      "org.checkerframework.checker.guieffect.qual",
      "org.checkerframework.checker.i18n.qual",
      "org.checkerframework.checker.i18nformatter.qual",
      "org.checkerframework.checker.index.qual",
      "org.checkerframework.checker.initialization.qual",
      "org.checkerframework.checker.interning.qual",
      "org.checkerframework.checker.lock.qual",
      "org.checkerframework.checker.mustcall.qual",
      "org.checkerframework.checker.nullness.qual",
      "org.checkerframework.checker.optional.qual",
      "org.checkerframework.checker.propkey.qual",
      "org.checkerframework.checker.regex.qual",
      "org.checkerframework.checker.signature.qual",
      "org.checkerframework.checker.signedness.qual",
      "org.checkerframework.checker.tainting.qual",
      "org.checkerframework.checker.units.qual",
      "org.checkerframework.common.aliasing.qual",
      "org.checkerframework.common.initializedfields.qual",
      "org.checkerframework.common.reflection.qual",
      "org.checkerframework.common.returnsreceiver.qual",
      "org.checkerframework.common.subtyping.qual",
      "org.checkerframework.common.util.count.report.qual",
      "org.checkerframework.common.value.qual",
      "org.checkerframework.dataflow.qual",
      "org.checkerframework.framework.qual"
    ],
    "org.codehaus.mojo:animal-sniffer-annotations": [
      "org.codehaus.mojo.animal_sniffer"
    ],
    "org.hamcrest:hamcrest-core": [
      "org.hamcrest",
      "org.hamcrest.core",
      "org.hamcrest.internal"
    ],
    "org.jetbrains.kotlin:kotlin-stdlib": [
      "kotlin",
      "kotlin.annotation",
      "kotlin.collections",
      "kotlin.collections.builders",
      "kotlin.collections.unsigned",
      "kotlin.comparisons",
      "kotlin.concurrent",
      "kotlin.contracts",
      "kotlin.coroutines",
      "kotlin.coroutines.cancellation",
      "kotlin.coroutines.intrinsics",
      "kotlin.coroutines.jvm.internal",
      "kotlin.experimental",
      "kotlin.internal",
      "kotlin.io",
      "kotlin.js",
      "kotlin.jvm",
      "kotlin.jvm.functions",
      "kotlin.jvm.internal",
      "kotlin.jvm.internal.markers",
      "kotlin.jvm.internal.unsafe",
      "kotlin.math",
      "kotlin.properties",
      "kotlin.random",
      "kotlin.ranges",
      "kotlin.reflect",
      "kotlin.sequences",
      "kotlin.system",
      "kotlin.text",
      "kotlin.time"
    ],
    "org.jetbrains:annotations": [
      "org.intellij.lang.annotations",
      "org.jetbrains.annotations"
    ],
    "org.json4s:json4s-ast_3": [
      "org.json4s",
      "org.json4s.prefs"
    ],
    "org.json4s:json4s-core_3": [
      "org.json4s",
      "org.json4s.prefs",
      "org.json4s.reflect"
    ],
    "org.json4s:json4s-jackson-core_3": [
      "org.json4s.jackson"
    ],
    "org.json4s:json4s-native-core_3": [
      "org.json4s.native"
    ],
    "org.json4s:json4s-native_3": [
      "org.json4s.native"
    ],
    "org.ow2.asm:asm": [
      "org.objectweb.asm",
      "org.objectweb.asm.signature"
    ],
    "org.reactivestreams:reactive-streams": [
      "org.reactivestreams"
    ],
    "org.scala-lang.modules:scala-collection-compat_3": [
      "scala.collection.compat",
      "scala.collection.compat.immutable",
      "scala.util.control.compat",
      "scala.util.matching.compat"
    ],
    "org.scala-lang:scala-library": [
      "scala",
      "scala.annotation",
      "scala.annotation.meta",
      "scala.annotation.unchecked",
      "scala.beans",
      "scala.collection",
      "scala.collection.concurrent",
      "scala.collection.convert",
      "scala.collection.convert.impl",
      "scala.collection.generic",
      "scala.collection.immutable",
      "scala.collection.mutable",
      "scala.compat",
      "scala.concurrent",
      "scala.concurrent.duration",
      "scala.concurrent.impl",
      "scala.io",
      "scala.jdk",
      "scala.jdk.javaapi",
      "scala.math",
      "scala.ref",
      "scala.reflect",
      "scala.reflect.macros.internal",
      "scala.runtime",
      "scala.runtime.java8",
      "scala.sys",
      "scala.sys.process",
      "scala.util",
      "scala.util.control",
      "scala.util.hashing",
      "scala.util.matching"
    ],
    "org.scala-lang:scala3-library_3": [
      "scala",
      "scala.annotation",
      "scala.annotation.internal",
      "scala.annotation.unchecked",
      "scala.compiletime",
      "scala.compiletime.ops",
      "scala.compiletime.testing",
      "scala.deriving",
      "scala.quoted",
      "scala.quoted.runtime",
      "scala.reflect",
      "scala.runtime",
      "scala.runtime.coverage",
      "scala.runtime.function",
      "scala.runtime.stdLibPatches",
      "scala.util",
      "scala.util.control"
    ],
    "org.scalamock:scalamock_3": [
      "org.scalamock",
      "org.scalamock.clazz",
      "org.scalamock.context",
      "org.scalamock.function",
      "org.scalamock.handlers",
      "org.scalamock.matchers",
      "org.scalamock.proxy",
      "org.scalamock.scalatest",
      "org.scalamock.scalatest.proxy",
      "org.scalamock.specs2",
      "org.scalamock.stubs",
      "org.scalamock.stubs.internal",
      "org.scalamock.util"
    ],
    "org.slf4j:slf4j-api": [
      "org.slf4j",
      "org.slf4j.event",
      "org.slf4j.helpers",
      "org.slf4j.spi"
    ],
    "org.slf4j:slf4j-simple": [
      "org.slf4j.simple"
    ],
    "software.amazon.awssdk:annotations": [
      "software.amazon.awssdk.annotations"
    ],
    "software.amazon.awssdk:apache-client": [
      "software.amazon.awssdk.http.apache",
      "software.amazon.awssdk.http.apache.internal",
      "software.amazon.awssdk.http.apache.internal.conn",
      "software.amazon.awssdk.http.apache.internal.impl",
      "software.amazon.awssdk.http.apache.internal.net",
      "software.amazon.awssdk.http.apache.internal.utils"
    ],
    "software.amazon.awssdk:arns": [
      "software.amazon.awssdk.arns"
    ],
    "software.amazon.awssdk:auth": [
      "software.amazon.awssdk.auth.credentials",
      "software.amazon.awssdk.auth.credentials.internal",
      "software.amazon.awssdk.auth.signer",
      "software.amazon.awssdk.auth.signer.internal",
      "software.amazon.awssdk.auth.signer.internal.chunkedencoding",
      "software.amazon.awssdk.auth.signer.internal.util",
      "software.amazon.awssdk.auth.signer.params",
      "software.amazon.awssdk.auth.token.credentials",
      "software.amazon.awssdk.auth.token.credentials.aws",
      "software.amazon.awssdk.auth.token.internal",
      "software.amazon.awssdk.auth.token.signer",
      "software.amazon.awssdk.auth.token.signer.aws"
    ],
    "software.amazon.awssdk:aws-core": [
      "software.amazon.awssdk.awscore",
      "software.amazon.awssdk.awscore.client.builder",
      "software.amazon.awssdk.awscore.client.config",
      "software.amazon.awssdk.awscore.client.handler",
      "software.amazon.awssdk.awscore.defaultsmode",
      "software.amazon.awssdk.awscore.endpoint",
      "software.amazon.awssdk.awscore.endpoints",
      "software.amazon.awssdk.awscore.endpoints.authscheme",
      "software.amazon.awssdk.awscore.eventstream",
      "software.amazon.awssdk.awscore.exception",
      "software.amazon.awssdk.awscore.interceptor",
      "software.amazon.awssdk.awscore.internal",
      "software.amazon.awssdk.awscore.internal.authcontext",
      "software.amazon.awssdk.awscore.internal.client.config",
      "software.amazon.awssdk.awscore.internal.defaultsmode",
      "software.amazon.awssdk.awscore.internal.interceptor",
      "software.amazon.awssdk.awscore.internal.token",
      "software.amazon.awssdk.awscore.presigner",
      "software.amazon.awssdk.awscore.retry",
      "software.amazon.awssdk.awscore.retry.conditions",
      "software.amazon.awssdk.awscore.util"
    ],
    "software.amazon.awssdk:aws-query-protocol": [
      "software.amazon.awssdk.protocols.query",
      "software.amazon.awssdk.protocols.query.internal.marshall",
      "software.amazon.awssdk.protocols.query.internal.unmarshall",
      "software.amazon.awssdk.protocols.query.unmarshall"
    ],
    "software.amazon.awssdk:aws-xml-protocol": [
      "software.amazon.awssdk.protocols.xml",
      "software.amazon.awssdk.protocols.xml.internal.marshall",
      "software.amazon.awssdk.protocols.xml.internal.unmarshall"
    ],
    "software.amazon.awssdk:checksums": [
      "software.amazon.awssdk.checksums"
    ],
    "software.amazon.awssdk:checksums-spi": [
      "software.amazon.awssdk.checksums.spi"
    ],
    "software.amazon.awssdk:crt-core": [
      "software.amazon.awssdk.crtcore"
    ],
    "software.amazon.awssdk:endpoints-spi": [
      "software.amazon.awssdk.endpoints"
    ],
    "software.amazon.awssdk:http-auth": [
      "software.amazon.awssdk.http.auth.internal.scheme",
      "software.amazon.awssdk.http.auth.internal.signer",
      "software.amazon.awssdk.http.auth.scheme",
      "software.amazon.awssdk.http.auth.signer"
    ],
    "software.amazon.awssdk:http-auth-aws": [
      "software.amazon.awssdk.http.auth.aws.crt.internal.io",
      "software.amazon.awssdk.http.auth.aws.crt.internal.signer",
      "software.amazon.awssdk.http.auth.aws.crt.internal.util",
      "software.amazon.awssdk.http.auth.aws.eventstream.internal.io",
      "software.amazon.awssdk.http.auth.aws.eventstream.internal.signer",
      "software.amazon.awssdk.http.auth.aws.internal.scheme",
      "software.amazon.awssdk.http.auth.aws.internal.signer",
      "software.amazon.awssdk.http.auth.aws.internal.signer.checksums",
      "software.amazon.awssdk.http.auth.aws.internal.signer.chunkedencoding",
      "software.amazon.awssdk.http.auth.aws.internal.signer.io",
      "software.amazon.awssdk.http.auth.aws.internal.signer.util",
      "software.amazon.awssdk.http.auth.aws.scheme",
      "software.amazon.awssdk.http.auth.aws.signer"
    ],
    "software.amazon.awssdk:http-auth-aws-eventstream": [
      "software.amazon.awssdk.http.auth.aws.eventstream"
    ],
    "software.amazon.awssdk:http-auth-spi": [
      "software.amazon.awssdk.http.auth.spi.internal.scheme",
      "software.amazon.awssdk.http.auth.spi.internal.signer",
      "software.amazon.awssdk.http.auth.spi.scheme",
      "software.amazon.awssdk.http.auth.spi.signer"
    ],
    "software.amazon.awssdk:http-client-spi": [
      "software.amazon.awssdk.http",
      "software.amazon.awssdk.http.async",
      "software.amazon.awssdk.internal.http"
    ],
    "software.amazon.awssdk:identity-spi": [
      "software.amazon.awssdk.identity.spi",
      "software.amazon.awssdk.identity.spi.internal"
    ],
    "software.amazon.awssdk:json-utils": [
      "software.amazon.awssdk.protocols.jsoncore",
      "software.amazon.awssdk.protocols.jsoncore.internal"
    ],
    "software.amazon.awssdk:metrics-spi": [
      "software.amazon.awssdk.metrics",
      "software.amazon.awssdk.metrics.internal"
    ],
    "software.amazon.awssdk:netty-nio-client": [
      "software.amazon.awssdk.http.nio.netty",
      "software.amazon.awssdk.http.nio.netty.internal",
      "software.amazon.awssdk.http.nio.netty.internal.http2",
      "software.amazon.awssdk.http.nio.netty.internal.nrs",
      "software.amazon.awssdk.http.nio.netty.internal.utils"
    ],
    "software.amazon.awssdk:profiles": [
      "software.amazon.awssdk.profiles",
      "software.amazon.awssdk.profiles.internal"
    ],
    "software.amazon.awssdk:protocol-core": [
      "software.amazon.awssdk.protocols.core"
    ],
    "software.amazon.awssdk:regions": [
      "software.amazon.awssdk.regions",
      "software.amazon.awssdk.regions.internal",
      "software.amazon.awssdk.regions.internal.util",
      "software.amazon.awssdk.regions.partitionmetadata",
      "software.amazon.awssdk.regions.providers",
      "software.amazon.awssdk.regions.regionmetadata",
      "software.amazon.awssdk.regions.servicemetadata",
      "software.amazon.awssdk.regions.util"
    ],
    "software.amazon.awssdk:retries": [
      "software.amazon.awssdk.retries",
      "software.amazon.awssdk.retries.internal",
      "software.amazon.awssdk.retries.internal.circuitbreaker",
      "software.amazon.awssdk.retries.internal.ratelimiter"
    ],
    "software.amazon.awssdk:retries-spi": [
      "software.amazon.awssdk.retries.api",
      "software.amazon.awssdk.retries.api.internal",
      "software.amazon.awssdk.retries.api.internal.backoff"
    ],
    "software.amazon.awssdk:s3": [
      "software.amazon.awssdk.services.s3",
      "software.amazon.awssdk.services.s3.auth.scheme",
      "software.amazon.awssdk.services.s3.auth.scheme.internal",
      "software.amazon.awssdk.services.s3.crt",
      "software.amazon.awssdk.services.s3.endpoints",
      "software.amazon.awssdk.services.s3.endpoints.authscheme",
      "software.amazon.awssdk.services.s3.endpoints.internal",
      "software.amazon.awssdk.services.s3.internal",
      "software.amazon.awssdk.services.s3.internal.checksums",
      "software.amazon.awssdk.services.s3.internal.client",
      "software.amazon.awssdk.services.s3.internal.crossregion",
      "software.amazon.awssdk.services.s3.internal.crossregion.endpointprovider",
      "software.amazon.awssdk.services.s3.internal.crossregion.utils",
      "software.amazon.awssdk.services.s3.internal.crt",
      "software.amazon.awssdk.services.s3.internal.endpoints",
      "software.amazon.awssdk.services.s3.internal.handlers",
      "software.amazon.awssdk.services.s3.internal.multipart",
      "software.amazon.awssdk.services.s3.internal.plugins",
      "software.amazon.awssdk.services.s3.internal.resource",
      "software.amazon.awssdk.services.s3.internal.s3express",
      "software.amazon.awssdk.services.s3.internal.settingproviders",
      "software.amazon.awssdk.services.s3.internal.signing",
      "software.amazon.awssdk.services.s3.jmespath.internal",
      "software.amazon.awssdk.services.s3.model",
      "software.amazon.awssdk.services.s3.model.selectobjectcontenteventstream",
      "software.amazon.awssdk.services.s3.multipart",
      "software.amazon.awssdk.services.s3.paginators",
      "software.amazon.awssdk.services.s3.presigner",
      "software.amazon.awssdk.services.s3.presigner.model",
      "software.amazon.awssdk.services.s3.s3express",
      "software.amazon.awssdk.services.s3.transform",
      "software.amazon.awssdk.services.s3.waiters",
      "software.amazon.awssdk.services.s3.waiters.internal"
    ],
    "software.amazon.awssdk:s3-transfer-manager": [
      "software.amazon.awssdk.transfer.s3",
      "software.amazon.awssdk.transfer.s3.config",
      "software.amazon.awssdk.transfer.s3.internal",
      "software.amazon.awssdk.transfer.s3.internal.model",
      "software.amazon.awssdk.transfer.s3.internal.progress",
      "software.amazon.awssdk.transfer.s3.internal.serialization",
      "software.amazon.awssdk.transfer.s3.internal.utils",
      "software.amazon.awssdk.transfer.s3.model",
      "software.amazon.awssdk.transfer.s3.progress"
    ],
    "software.amazon.awssdk:sdk-core": [
      "software.amazon.awssdk.core",
      "software.amazon.awssdk.core.adapter",
      "software.amazon.awssdk.core.async",
      "software.amazon.awssdk.core.async.listener",
      "software.amazon.awssdk.core.checksums",
      "software.amazon.awssdk.core.client.builder",
      "software.amazon.awssdk.core.client.config",
      "software.amazon.awssdk.core.client.handler",
      "software.amazon.awssdk.core.document",
      "software.amazon.awssdk.core.document.internal",
      "software.amazon.awssdk.core.endpointdiscovery",
      "software.amazon.awssdk.core.endpointdiscovery.providers",
      "software.amazon.awssdk.core.exception",
      "software.amazon.awssdk.core.http",
      "software.amazon.awssdk.core.identity",
      "software.amazon.awssdk.core.interceptor",
      "software.amazon.awssdk.core.interceptor.trait",
      "software.amazon.awssdk.core.internal",
      "software.amazon.awssdk.core.internal.async",
      "software.amazon.awssdk.core.internal.capacity",
      "software.amazon.awssdk.core.internal.checksums.factory",
      "software.amazon.awssdk.core.internal.chunked",
      "software.amazon.awssdk.core.internal.compression",
      "software.amazon.awssdk.core.internal.handler",
      "software.amazon.awssdk.core.internal.http",
      "software.amazon.awssdk.core.internal.http.async",
      "software.amazon.awssdk.core.internal.http.loader",
      "software.amazon.awssdk.core.internal.http.pipeline",
      "software.amazon.awssdk.core.internal.http.pipeline.stages",
      "software.amazon.awssdk.core.internal.http.pipeline.stages.utils",
      "software.amazon.awssdk.core.internal.http.timers",
      "software.amazon.awssdk.core.internal.interceptor",
      "software.amazon.awssdk.core.internal.interceptor.trait",
      "software.amazon.awssdk.core.internal.io",
      "software.amazon.awssdk.core.internal.metrics",
      "software.amazon.awssdk.core.internal.pagination.async",
      "software.amazon.awssdk.core.internal.retry",
      "software.amazon.awssdk.core.internal.signer",
      "software.amazon.awssdk.core.internal.sync",
      "software.amazon.awssdk.core.internal.transform",
      "software.amazon.awssdk.core.internal.useragent",
      "software.amazon.awssdk.core.internal.util",
      "software.amazon.awssdk.core.internal.waiters",
      "software.amazon.awssdk.core.io",
      "software.amazon.awssdk.core.metrics",
      "software.amazon.awssdk.core.pagination.async",
      "software.amazon.awssdk.core.pagination.sync",
      "software.amazon.awssdk.core.protocol",
      "software.amazon.awssdk.core.retry",
      "software.amazon.awssdk.core.retry.backoff",
      "software.amazon.awssdk.core.retry.conditions",
      "software.amazon.awssdk.core.runtime",
      "software.amazon.awssdk.core.runtime.transform",
      "software.amazon.awssdk.core.signer",
      "software.amazon.awssdk.core.sync",
      "software.amazon.awssdk.core.traits",
      "software.amazon.awssdk.core.util",
      "software.amazon.awssdk.core.waiters"
    ],
    "software.amazon.awssdk:third-party-jackson-core": [
      "software.amazon.awssdk.thirdparty.jackson.core",
      "software.amazon.awssdk.thirdparty.jackson.core.async",
      "software.amazon.awssdk.thirdparty.jackson.core.base",
      "software.amazon.awssdk.thirdparty.jackson.core.exc",
      "software.amazon.awssdk.thirdparty.jackson.core.filter",
      "software.amazon.awssdk.thirdparty.jackson.core.format",
      "software.amazon.awssdk.thirdparty.jackson.core.io",
      "software.amazon.awssdk.thirdparty.jackson.core.io.doubleparser",
      "software.amazon.awssdk.thirdparty.jackson.core.io.schubfach",
      "software.amazon.awssdk.thirdparty.jackson.core.json",
      "software.amazon.awssdk.thirdparty.jackson.core.json.async",
      "software.amazon.awssdk.thirdparty.jackson.core.sym",
      "software.amazon.awssdk.thirdparty.jackson.core.type",
      "software.amazon.awssdk.thirdparty.jackson.core.util"
    ],
    "software.amazon.awssdk:utils": [
      "software.amazon.awssdk.utils",
      "software.amazon.awssdk.utils.async",
      "software.amazon.awssdk.utils.builder",
      "software.amazon.awssdk.utils.cache",
      "software.amazon.awssdk.utils.cache.lru",
      "software.amazon.awssdk.utils.http",
      "software.amazon.awssdk.utils.internal",
      "software.amazon.awssdk.utils.internal.async",
      "software.amazon.awssdk.utils.internal.proxy"
    ],
    "software.amazon.eventstream:eventstream": [
      "software.amazon.eventstream"
    ]
  },
  "repositories": {
    "https://repo1.maven.org/maven2/": [
      "com.amazonaws:aws-lambda-java-core",
      "com.amazonaws:aws-lambda-java-events",
      "com.fasterxml.jackson.core:jackson-annotations",
      "com.fasterxml.jackson.core:jackson-core",
      "com.fasterxml.jackson.core:jackson-databind",
      "com.google.android:annotations",
      "com.google.api.grpc:proto-google-common-protos",
      "com.google.auth:google-auth-library-credentials",
      "com.google.auth:google-auth-library-oauth2-http",
      "com.google.auto.value:auto-value",
      "com.google.auto.value:auto-value-annotations",
      "com.google.code.findbugs:jsr305",
      "com.google.code.gson:gson",
      "com.google.errorprone:error_prone_annotations",
      "com.google.guava:failureaccess",
      "com.google.guava:guava",
      "com.google.guava:listenablefuture",
      "com.google.http-client:google-http-client",
      "com.google.http-client:google-http-client-gson",
      "com.google.j2objc:j2objc-annotations",
      "com.google.protobuf:protobuf-java",
      "com.google.re2j:re2j",
      "com.google.truth:truth",
      "com.squareup.okhttp:okhttp",
      "com.squareup.okio:okio",
      "com.thesamet.scalapb:compilerplugin_3",
      "com.thesamet.scalapb:lenses_3",
      "com.thesamet.scalapb:protoc-bridge_2.13",
      "com.thesamet.scalapb:protoc-bridge_3",
      "com.thesamet.scalapb:protoc-gen_2.13",
      "com.thesamet.scalapb:scalapb-json4s_3",
      "com.thesamet.scalapb:scalapb-runtime-grpc_3",
      "com.thesamet.scalapb:scalapb-runtime_3",
      "commons-codec:commons-codec",
      "commons-logging:commons-logging",
      "dev.dirs:directories",
      "io.grpc:grpc-api",
      "io.grpc:grpc-context",
      "io.grpc:grpc-protobuf",
      "io.grpc:grpc-protobuf-lite",
      "io.grpc:grpc-stub",
      "io.netty:netty-buffer",
      "io.netty:netty-codec",
      "io.netty:netty-codec-http",
      "io.netty:netty-codec-http2",
      "io.netty:netty-codec-socks",
      "io.netty:netty-common",
      "io.netty:netty-handler",
      "io.netty:netty-handler-proxy",
      "io.netty:netty-resolver",
      "io.netty:netty-tcnative-boringssl-static",
      "io.netty:netty-tcnative-boringssl-static:jar:linux-aarch_64",
      "io.netty:netty-tcnative-boringssl-static:jar:linux-x86_64",
      "io.netty:netty-tcnative-boringssl-static:jar:osx-aarch_64",
      "io.netty:netty-tcnative-boringssl-static:jar:osx-x86_64",
      "io.netty:netty-tcnative-boringssl-static:jar:windows-x86_64",
      "io.netty:netty-tcnative-classes",
      "io.netty:netty-transport",
      "io.netty:netty-transport-classes-epoll",
      "io.netty:netty-transport-native-epoll:jar:linux-x86_64",
      "io.netty:netty-transport-native-unix-common",
      "io.opencensus:opencensus-api",
      "io.opencensus:opencensus-contrib-grpc-metrics",
      "io.opencensus:opencensus-contrib-http-util",
      "io.perfmark:perfmark-api",
      "javax.activation:javax.activation-api",
      "javax.xml.bind:jaxb-api",
      "joda-time:joda-time",
      "junit:junit",
      "org.apache.httpcomponents:httpclient",
      "org.apache.httpcomponents:httpcore",
      "org.apache.tomcat:annotations-api",
      "org.checkerframework:checker-qual",
      "org.codehaus.mojo:animal-sniffer-annotations",
      "org.hamcrest:hamcrest-core",
      "org.jetbrains.kotlin:kotlin-stdlib",
      "org.jetbrains.kotlin:kotlin-stdlib-common",
      "org.jetbrains:annotations",
      "org.json4s:json4s-ast_3",
      "org.json4s:json4s-core_3",
      "org.json4s:json4s-jackson-core_3",
      "org.json4s:json4s-native-core_3",
      "org.json4s:json4s-native_3",
      "org.ow2.asm:asm",
      "org.reactivestreams:reactive-streams",
      "org.scala-lang.modules:scala-collection-compat_3",
      "org.scala-lang:scala-library",
      "org.scala-lang:scala3-library_3",
      "org.scalamock:scalamock_3",
      "org.slf4j:slf4j-api",
      "org.slf4j:slf4j-simple",
      "software.amazon.awssdk:annotations",
      "software.amazon.awssdk:apache-client",
      "software.amazon.awssdk:arns",
      "software.amazon.awssdk:auth",
      "software.amazon.awssdk:aws-core",
      "software.amazon.awssdk:aws-query-protocol",
      "software.amazon.awssdk:aws-xml-protocol",
      "software.amazon.awssdk:checksums",
      "software.amazon.awssdk:checksums-spi",
      "software.amazon.awssdk:crt-core",
      "software.amazon.awssdk:endpoints-spi",
      "software.amazon.awssdk:http-auth",
      "software.amazon.awssdk:http-auth-aws",
      "software.amazon.awssdk:http-auth-aws-eventstream",
      "software.amazon.awssdk:http-auth-spi",
      "software.amazon.awssdk:http-client-spi",
      "software.amazon.awssdk:identity-spi",
      "software.amazon.awssdk:json-utils",
      "software.amazon.awssdk:metrics-spi",
      "software.amazon.awssdk:netty-nio-client",
      "software.amazon.awssdk:profiles",
      "software.amazon.awssdk:protocol-core",
      "software.amazon.awssdk:regions",
      "software.amazon.awssdk:retries",
      "software.amazon.awssdk:retries-spi",
      "software.amazon.awssdk:s3",
      "software.amazon.awssdk:s3-transfer-manager",
      "software.amazon.awssdk:sdk-core",
      "software.amazon.awssdk:third-party-jackson-core",
      "software.amazon.awssdk:utils",
      "software.amazon.eventstream:eventstream"
    ]
  },
  "services": {
    "com.fasterxml.jackson.core:jackson-core": {
      "com.fasterxml.jackson.core.JsonFactory": [
        "com.fasterxml.jackson.core.JsonFactory"
      ]
    },
    "com.fasterxml.jackson.core:jackson-databind": {
      "com.fasterxml.jackson.core.ObjectCodec": [
        "com.fasterxml.jackson.databind.ObjectMapper"
      ]
    },
    "com.google.auto.value:auto-value": {
      "com.google.auto.value.extension.AutoValueExtension": [
        "com.google.auto.value.extension.memoized.processor.MemoizeExtension",
        "com.google.auto.value.extension.serializable.processor.SerializableAutoValueExtension",
        "com.google.auto.value.extension.toprettystring.processor.ToPrettyStringExtension"
      ],
      "com.google.auto.value.extension.serializable.serializer.interfaces.SerializerExtension": [
        "com.google.auto.value.extension.serializable.serializer.impl.ImmutableListSerializerExtension",
        "com.google.auto.value.extension.serializable.serializer.impl.ImmutableMapSerializerExtension",
        "com.google.auto.value.extension.serializable.serializer.impl.OptionalSerializerExtension"
      ],
      "javax.annotation.processing.Processor": [
        "com.google.auto.value.extension.memoized.processor.MemoizedValidator",
        "com.google.auto.value.extension.toprettystring.processor.ToPrettyStringValidator",
        "com.google.auto.value.processor.AutoAnnotationProcessor",
        "com.google.auto.value.processor.AutoBuilderProcessor",
        "com.google.auto.value.processor.AutoOneOfProcessor",
        "com.google.auto.value.processor.AutoValueBuilderProcessor",
        "com.google.auto.value.processor.AutoValueProcessor"
      ]
    },
    "io.netty:netty-common": {
      "reactor.blockhound.integration.BlockHoundIntegration": [
        "io.netty.util.internal.Hidden$NettyBlockHoundIntegration"
      ]
    },
    "org.slf4j:slf4j-simple": {
      "org.slf4j.spi.SLF4JServiceProvider": [
        "org.slf4j.simple.SimpleServiceProvider"
      ]
    },
    "software.amazon.awssdk:apache-client": {
      "software.amazon.awssdk.http.SdkHttpService": [
        "software.amazon.awssdk.http.apache.ApacheSdkHttpService"
      ]
    },
    "software.amazon.awssdk:netty-nio-client": {
      "software.amazon.awssdk.http.async.SdkAsyncHttpService": [
        "software.amazon.awssdk.http.nio.netty.NettySdkAsyncHttpService"
      ]
    },
    "software.amazon.awssdk:third-party-jackson-core": {
      "software.amazon.awssdk.thirdparty.jackson.core.JsonFactory": [
        "software.amazon.awssdk.thirdparty.jackson.core.JsonFactory"
      ]
    }
  },
  "version": "2"
}
